{{#if authorization.features.engines.training}}
            {{#link-to 'training' class="panel-link" class="panel-link"}}
              {{compliance-engine-status status=model.training class="training-engine-status"}}
            {{/link-to}}
          {{else}}
            {{#link-to-aptible app='compliance' path='training' class="panel-link"}}
              {{compliance-engine-status status=model.training class="training-engine-status"}}
            {{/link-to-aptible}}
          {{/if}}